defaultPlacement: end
enableVersioning: true
handle: schoolsEntries
name: 'Schools Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: schools/_entry
    uriFormat: 'schools/{slug}'
structure:
  maxLevels: null
  uid: 89a43d9e-83e9-465f-ae5a-835251e203b7
type: structure
